[main]
vshost32path=C:\Program Files (x86)\Microsoft Visual Studio 10.0\Common7\IDE\vshost32.exe
varfilepath=C:\Program Files (x86)\Microsoft Visual Studio 10.0\VC\vcvarsall.bat
vhostclr=C:\Program Files (x86)\Microsoft Visual Studio 10.0\Common7\IDE\vshost32-clr2.exe
